Subject: New Reply Received - Product information
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jun 2022 06:00:47 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Good Day,</div>
<div dir="auto"><br></div>
<div dir="auto">Since long, I am getting same response. Such matter shouldn’t take long where human injury is involved due to product design issue. Please note that I am formally informing  your good self that I will file a case in CPA Kuwait, on 30th June 2022.</div>
<div dir="auto"><br></div>
<div dir="auto">This is for your kind information and necessary action.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Mazharuddin Shaikh</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 21 Jun 2022 at 8:50 AM Home Centre UAE &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
</div></div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Regards,<br>Mazharuddin Shaikh</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4409649